{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 1,
        "type": "minecraft:uniform"
      },
	  "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "quality": 4,
          "functions": [
            {
              "function": "minecraft:enchant_with_levels",
              "levels": {
                "min": 5,
                "max": 35,
                "type": "minecraft:uniform"
              },
              "treasure": true
            }
          ],
          "name": "minecraft:bow"
        }
	  ]
    }
  ]
}
